/* -------------------------------------------------------------*/
/* Stylesheet for the HTML-Sites Privat */
/* ------------------------------------------------------------*/

body {
        color: #000; background: #dfdfdf; margin: 10px 0 0 0; padding: 0;
        <!-- background-image: url(blueback.jpg); -->
        text-align: center; font-family: geneva,verdana,sans-serif;
}

.body-a {
        color: #000; background: #ffff99; margin: 0;
        background-image: url(blueback.jpg);
        text-align: center; font-family: geneva,verdana,sans-serif;
}

.top-border {
        padding: 0; margin: 0;dfdfdf
        height: 75px; text-align: center;
        background: #69c; color: #000;
        }

.nav-rahmen {
   /* position: absolute; */
         color: #000; background: transparent; width: 130px;
         float: right; margin: 0; padding: 10px 40px 10px 10px;
         font-family: geneva, verdana, sans-serif; text-align: left;
   }

 p.navig1 {
          background: #fff; color: #000; margin: 15px 10px 0 0;
         padding: 3px 0 3px 0; text-align: center;
         border: solid 1px;
         }


 .kasten-ju {
    color: #000; background: #fff; text-align: left;
    margin: 0 190px 0 0px; padding: 15px 15px 15px 50px;
    }

.kasten-ju2 {
        color: #000; background: #f0fff0; margin: 0 10% 0 10%;
        text-align: left; padding: 15px;
}

  p.navig0 {
          background: #ccf; color: #000; font-size: 0.9em;
         padding: 3px 0 3px 50px; text-align: left; margin: 0; font-size: 0.8em;
         }

 p.abschluss {
          background: #ccf; color: #000; text-align: center;
         padding: 3px;  margin-top: 1em; font-size: 0.9em;
         }

.fest {
        background-color: green; margin-left: 7%; margin-right: 7%;
        text-align: center; font-family: geneva,verdana,sans-serif;
}

.logo {
        color: #fff; font-size: 35px; font-style: italic;
        font-weight: bold;
}

.kasten-center {
        color: #000; background: #f0fff0;
        text-align: center; padding: 15px;
}

.kasten-left {
        color: #000; background: #f0fff0;
        text-align: left; padding: 15px;
}

.font-rot {
        color: #f00; background: transparent;
        font-style: italic;
}

.font-braun {
        color: #600; background: transparent;
        font-style: italic;
}

.font-gruen {
        color: #063; background: transparent;
        font-style: italic;
}

.font-blau {
        color: #00f; background: transparent;
        font-style: italic;
}

.fontnormal {
        color: #000; background: transparent;
}

.img {
        text-align: center; padding: 10px;
}

 .floatleft {
         float: left; clear: right; padding-right: 15px;
}

 .floatright {
         float: right; clear: left; padding-left: 15px;
}

.ul-type {
        margin-left: 50px; list-style-position: outside;
    list-style-type: square; font-family: sans-serif;
}

.ol-type {
        margin-left: 50px; list-style-position: outside;
    list-style-type: square; font-family: sans-serif;
}

.ul-ohne {
        margin-left: 20px; list-style-type: none;
    font-family: sans-serif;
}

.ol-ohne {
        margin-left: 20px; list-style-type: none;
    font-family: sans-serif;
}

p.navig {
          background: #fff3c6;
         padding: 5px; text-align: center; margin: 0%; font-size: 0.8em;
}


h1, h2, h3, h4, h5 {
        text-align: center; font-family: geneva,verdana,sans-serif;
        margin-top: 0.5em; margin-bottom: 0.2em;
}

h1 { font-size: 1.4em; margin-top: 0.5em; margin-bottom: 0.2em; }
h2 { font-size: 1.3em; margin-top: 0.4em; margin-bottom: 0.2em; }
h3 { font-size: 1.2em; margin-top: 0.3em; margin-bottom: 0.2em; }
h4 { font-size: 1.1em; margin-top: 0.2em; margin-bottom: 0.2em; }
h5 { font-size: 1em; margin-top: 0.2em; margin-bottom: 0.2em; }


p.footer {
    text-align: center; border-top: solid thin;
    border-color: #000; padding: 10px;
}

.nobr { white-space : nowrap;
}

.serif {
        text-align: center; font-family: "Times New Roman", serif;
        font-style: italic; margin-top: 0.5em; margin-bottom: 0.2em;
}

.center {
        text-align: center;
}

.left {
        text-align: left;
}

.right {
        text-align: right;
}

.left {
        text-align: left;
}


.nav-beige {
        color: #000000; background: #fed; color: #000;
        text-align: left; padding: 10px;
}

.nav-rahm1 {
        color: #000000; background-color: #eeeeee; color: #000000;
        text-align: center; padding: 6px; font-size: 12px; font-weight: bold;
}

.nav-rahm2 {
        color: #000000; background-color: #ffffff; color: #000000;
        text-align: left; padding: 15px; border-width: 1px;
        border-color: #ffeedd; border-style: solid;
}

.link-g a:hover {
        color: #fff; background-color: #090;
    border: 0px solid #fff; text-decoration: none;
}

.link-r a:hover {
        color: #fff; background-color: #cc3300;
    border: 0px solid #fff; text-decoration: none;
}

.hinter-rot { background: #f00; padding: 5px; }
.hinter-rosa { background: #f9c; padding: 5px; }
.hinter-gelb { background: #ff0; padding: 5px; }
.hinter-cyan { background: #cfc; padding: 5px; }

blockquote {
        text-align: left;
        margin-left: 10%; margin-right: 10%;
}

blockquote.hinter {
        background: #eee; color: #000;
        border: 2px solid; text-align: left;
        padding: 15 px; margin-left: 10%; margin-right: 10%;
}

.block {
        background: #f0ff0; color: #000; margin: 0 0 0 0;
        border: 2px solid; text-align: left; padding: 15px;
}

/* ende */

<!--   fremder Bereich ---------

  body.basis {
   color : #000; font-size: 101%; background: #dcdcdc;
   font-family: geneva,verdana,sans-serif;
   margin: 10px 0 0 0; padding: 0;
 }

body.basis-2 {
   color : #000; font-size: 101%;  background: #ffffee;
   font-family: geneva,verdana,sans-serif;  text-align: center;
   margin: 2% 5% 2% 5%;
 }

.kasten-archiv {
    color: #000; background: #fdfdfd;
    margin: 15px 0 0 130px; padding: 15px; text-align: left;
 }

  .top-border1 {
        padding: 5px;  margin: 0;  height: 70px; text-align: center;
        background: #fff3c6; color: #000;
        }



p.navig1a {
          background: #fff3c6; color: #000; margin: 15px 10px  0 0;
         padding: 3px 0 3px 0; text-align: center;
         border: solid 1px;
         }

.navig {
         margin-top: 1.5em; text-align: left; background: #ffefdd; color: #000;
         border: solid thin;  padding: 3px; font-size: 0.8em;
}


.titel { background: #a6a6a6; color: #fff;
 }

body.back {
   color: #000; font-size: 101%;
   background: #fff url(images/greyback.jpg);
   margin: 10%;
   text-align: center; font-family: geneva,verdana,sans-serif;
}


body.foto {
    color: #000; font-size: 101%;
    background: #fff url(images/back-11.jpg);
    margin-left: auto;  margin-right: auto; text-align: center;
    font-family: geneva,verdana,sans-serif;
 }
.kasten-left {
    color: #000; background: #fff;  text-align: left;
    margin: 0 0 0 200px; padding: 15px 50px 15px 50px;
 }

.kasten-center {
    color: #000; background: #fff; padding-top: 1em; padding-bottom: 0.5em;
    margin: 0 0 0 200px; text-align: center;
}

.kasten-center-2 {
    color: #000; background: transparent;
    margin-left: 5%; margin-right: 5%; text-align: center;
}


.nav {
        margin-top: 1.5em; text-align: center; background: #fff3c6; color: #000;
        border: solid thin;  padding: 3px; font-size: 0.8em;
}

 a:link { background: transparent; color:#00f; text-decoration: underline;  }
 a:visited { background: transparent; color:#f00; text-decoration: underline; }
 a:hover { color:#000; text-decoration: none; background:#0f0; }
 a:active { color:#fff; background: #000; }

.backweiss {
        background: #fff; color: #000; border: 1px solid #000;
        padding: 10px; text-align: left;
}

.ul-type {
        margin-left: 20px; list-style-position: outside;
    list-style-type: square; font-family: sans-serif;
}

.ol-type {
        margin-left: 20px; list-style-position: outside;
    list-style-type: square; font-family: sans-serif;
}

.ul-ohne {
        margin-left: 10px; list-style-type: none;
    font-family: sans-serif;
}

.ol-ohne {
        margin-left: 10px; list-style-type: none;
    font-family: sans-serif;
}

H1 {
           font-size    : 1.4em;  text-align: center;
        margin-top: 0.5em; margin-bottom: 0.2em;
        font-family: geneva,verdana,sans-serif;
}

H2 {
           font-size    : 1.3em;  text-align: center;
        margin-top: 0.4em; margin-bottom: 0.2em;
        font-family: geneva,verdana,sans-serif;
}

H3 {
           font-size: 1.2em;  text-align: center;
        margin-top: 0.3em; margin-bottom: 0.2em;
        font-family: geneva,verdana,sans-serif;
}

H4 {
           font-size: 1.1em;  text-align: center;
        margin-top: 0.2em; margin-bottom: 0.2em;
        font-family: geneva,verdana,sans-serif;
}

H5 {
           font-size: 1em;  text-align: center;
        margin-top: 0.2em; margin-bottom: 0.2em;
        font-family: geneva,verdana,sans-serif;
}

.font-rot {
        color: #f00; background: transparent;
        font-style: italic;
}

.font-braun {
        color: #600; background: transparent;
        font-style: italic;
}

.font-gruen {
        color: #033; background: transparent;
        font-style: italic;
}

.font-blau {
        color: #00f; background: transparent;
        font-style: italic;
}

.font-weiss {
        color: #fff; background: transparent;
        font-style: italic;
}

.fontnormal {
        color: #000; background: transparent;
}

.img {
        text-align: center; padding: 10px;
}

.clearr { clear: right; }
.clearl { clear: left; }

.link-r a:hover {
    color: #fff; background: #c30;
    border: 0px; text-decoration: none;
}

.footer {
    text-align: center;
    border-top: solid thin;
    border-color: #000; padding: 10px;
  }

.hinter-rot {
    background: #f00; color: #fff;
        padding: 5px; border: none;
}

.blockgelb {
    background: #ffc; color: #000; padding: 10px;
    border: none;
}

blockquote {
    background: transparent; text-align: justify; color: #000;
}

 .hinter {
    background: #eee; color: #000;
    border: 1px solid #000; text-align: left; padding: 10px;
}

 .tod {
    background: #000; color: #fff;  margin: 5% 20% 2% 20%;
    padding: 10px; text-align: center;
}

 .jubel {
    background: #00f; color: #fff;  margin: 5% 20% 2% 20%;
    padding: 10px; text-align: center;
}

.blockweit {
    background: #e0ffff; color: #000; margin-left: 2em; margin-right: 2em;;
   text-align: left; padding: 10px;
}

blockquote.hinter2 {
    background: #fff; color: #00f;
    border: 1px solid #008080; text-align: left;
    padding: 15px; margin-left: 10%; margin-right: 10%;
}

.center { text-align: center;
}

.italic { font-style: italic;
}

.left { text-align: left;
}

.right { text-align: right;
}

.justify { text-align: justify;
}

.nobr { white-space: nowrap;
}

      -- >
/* ende */